/* Off Canvas */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -100%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -100%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 100%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: calc(100% + 30px); /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 100%; /* 6 columns */
  }
}
